h3 { font-size: 45px; }

.stop-scrolling { height: 100%; overflow: hidden; }

#nav { display: none; }
#pNavSlide { display: none!important; }

.pageWrapper { position: fixed; width: 100%; height: 100%; background-color: #222222; z-index: 20; top: 60px; opacity: 0; }
.pageWrapper .button { padding: 21px 20px; color: #919191; font-size: 16px; border-bottom: 1px solid #1b1b1b; border-top: 1px solid #1b1b1b;}
.pageWrapper .button.active { background-color: #111111; }

.placeholder { color: #aaa; }
